var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reportes/inventario/route.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/_761f403b._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/_next-internal_server_app_api_reportes_inventario_route_actions_9027872c.js")
R.m(32903)
module.exports=R.m(32903).exports
